Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 51)
@@ -63,6 +63,11 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle38 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle39 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle40 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.TabControl1 = new System.Windows.Forms.TabControl();
@@ -88,6 +93,7 @@
             this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -107,6 +113,7 @@
             this.dataGridViewTextBoxColumn7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn38 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn48 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -135,6 +142,7 @@
             this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn39 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -163,6 +171,7 @@
             this.dataGridViewTextBoxColumn25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn35 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn52 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -191,6 +200,7 @@
             this.dataGridViewTextBoxColumn33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn34 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn36 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn37 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn47 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn54 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -206,7 +216,6 @@
             this.label104 = new System.Windows.Forms.Label();
             this.label44 = new System.Windows.Forms.Label();
             this.btnTab5LineDel = new System.Windows.Forms.Button();
-            this.comboBox1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.panel3 = new System.Windows.Forms.Panel();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.lblApprovalCount = new System.Windows.Forms.Label();
@@ -217,10 +226,11 @@
             this.btnNotApproval = new System.Windows.Forms.Button();
             this.btnOnHold = new System.Windows.Forms.Button();
             this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.label9 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
             this.cmbConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.label7 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
             this.label4 = new System.Windows.Forms.Label();
+            this.comboBox1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.lblCellTotal = new System.Windows.Forms.Label();
@@ -281,7 +291,7 @@
             this.TabControl1.Location = new System.Drawing.Point(6, 92);
             this.TabControl1.Name = "TabControl1";
             this.TabControl1.SelectedIndex = 0;
-            this.TabControl1.Size = new System.Drawing.Size(1329, 554);
+            this.TabControl1.Size = new System.Drawing.Size(1334, 554);
             this.TabControl1.TabIndex = 1;
             this.TabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.tabControl1_DrawItem);
             // 
@@ -303,7 +313,7 @@
             this.tabPage1.Location = new System.Drawing.Point(4, 26);
             this.tabPage1.Name = "tabPage1";
             this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
-            this.tabPage1.Size = new System.Drawing.Size(1321, 524);
+            this.tabPage1.Size = new System.Drawing.Size(1326, 524);
             this.tabPage1.TabIndex = 0;
             this.tabPage1.Text = "交　　通　　費";
             // 
@@ -311,7 +321,7 @@
             // 
             this.label49.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label49.BackColor = System.Drawing.Color.White;
-            this.label49.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label49.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label49.ForeColor = System.Drawing.Color.Black;
             this.label49.Location = new System.Drawing.Point(906, 492);
             this.label49.Name = "label49";
@@ -337,7 +347,7 @@
             // 
             this.label51.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label51.BackColor = System.Drawing.Color.White;
-            this.label51.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label51.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label51.ForeColor = System.Drawing.Color.Black;
             this.label51.Location = new System.Drawing.Point(596, 492);
             this.label51.Name = "label51";
@@ -363,7 +373,7 @@
             // 
             this.label53.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label53.BackColor = System.Drawing.Color.White;
-            this.label53.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label53.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label53.ForeColor = System.Drawing.Color.Black;
             this.label53.Location = new System.Drawing.Point(286, 492);
             this.label53.Name = "label53";
@@ -453,6 +463,7 @@
             this.Column5,
             this.Column4,
             this.dataGridViewTextBoxColumn43,
+            this.Column9,
             this.dataGridViewTextBoxColumn44,
             this.dataGridViewTextBoxColumn45,
             this.Column2,
@@ -465,9 +476,8 @@
             this.dgvPage1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvPage1.RowTemplate.Height = 24;
             this.dgvPage1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvPage1.Size = new System.Drawing.Size(1310, 482);
+            this.dgvPage1.Size = new System.Drawing.Size(1315, 482);
             this.dgvPage1.TabIndex = 116;
-            this.dgvPage1.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellClick);
             this.dgvPage1.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellContentClick);
             this.dgvPage1.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellDoubleClick);
             this.dgvPage1.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellEnter);
@@ -517,7 +527,7 @@
             this.dataGridViewTextBoxColumn41.ReadOnly = true;
             this.dataGridViewTextBoxColumn41.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn41.Width = 320;
+            this.dataGridViewTextBoxColumn41.Width = 300;
             // 
             // dataGridViewTextBoxColumn42
             // 
@@ -529,7 +539,7 @@
             this.dataGridViewTextBoxColumn42.Name = "dataGridViewTextBoxColumn42";
             this.dataGridViewTextBoxColumn42.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn42.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn42.Width = 320;
+            this.dataGridViewTextBoxColumn42.Width = 300;
             // 
             // Column6
             // 
@@ -577,12 +587,24 @@
             dataGridViewCellStyle6.ForeColor = System.Drawing.Color.Black;
             this.dataGridViewTextBoxColumn43.DefaultCellStyle = dataGridViewCellStyle6;
             this.dataGridViewTextBoxColumn43.Frozen = true;
-            this.dataGridViewTextBoxColumn43.HeaderText = "支　払　金　額";
+            this.dataGridViewTextBoxColumn43.HeaderText = "税抜支払金額";
             this.dataGridViewTextBoxColumn43.Name = "dataGridViewTextBoxColumn43";
             this.dataGridViewTextBoxColumn43.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn43.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn43.Width = 150;
+            this.dataGridViewTextBoxColumn43.Width = 110;
             // 
+            // Column9
+            // 
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.Black;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle7;
+            this.Column9.Frozen = true;
+            this.Column9.HeaderText = "税込支払金額";
+            this.Column9.Name = "Column9";
+            this.Column9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column9.Width = 110;
+            // 
             // dataGridViewTextBoxColumn44
             // 
             this.dataGridViewTextBoxColumn44.Frozen = true;
@@ -594,15 +616,15 @@
             // 
             // dataGridViewTextBoxColumn45
             // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle8.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle8;
             this.dataGridViewTextBoxColumn45.Frozen = true;
             this.dataGridViewTextBoxColumn45.HeaderText = "支払先名称";
             this.dataGridViewTextBoxColumn45.Name = "dataGridViewTextBoxColumn45";
             this.dataGridViewTextBoxColumn45.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn45.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn45.Width = 200;
+            this.dataGridViewTextBoxColumn45.Width = 175;
             // 
             // Column2
             // 
@@ -619,6 +641,7 @@
             this.Column3.HeaderText = "データ追加番号";
             this.Column3.Name = "Column3";
             this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column3.Visible = false;
             this.Column3.Width = 5;
             // 
@@ -627,7 +650,7 @@
             this.btnTab1LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnTab1LineDel.BackColor = System.Drawing.Color.Red;
             this.btnTab1LineDel.ForeColor = System.Drawing.Color.White;
-            this.btnTab1LineDel.Location = new System.Drawing.Point(1186, 490);
+            this.btnTab1LineDel.Location = new System.Drawing.Point(1191, 490);
             this.btnTab1LineDel.Name = "btnTab1LineDel";
             this.btnTab1LineDel.Size = new System.Drawing.Size(130, 30);
             this.btnTab1LineDel.TabIndex = 102;
@@ -641,7 +664,7 @@
             this.btnTab1LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnTab1LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
             this.btnTab1LineNew.ForeColor = System.Drawing.Color.White;
-            this.btnTab1LineNew.Location = new System.Drawing.Point(1048, 490);
+            this.btnTab1LineNew.Location = new System.Drawing.Point(1053, 490);
             this.btnTab1LineNew.Name = "btnTab1LineNew";
             this.btnTab1LineNew.Size = new System.Drawing.Size(130, 30);
             this.btnTab1LineNew.TabIndex = 101;
@@ -668,7 +691,7 @@
             this.tabPage2.Location = new System.Drawing.Point(4, 26);
             this.tabPage2.Name = "tabPage2";
             this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
-            this.tabPage2.Size = new System.Drawing.Size(1321, 524);
+            this.tabPage2.Size = new System.Drawing.Size(1326, 524);
             this.tabPage2.TabIndex = 1;
             this.tabPage2.Text = "購　入　品　費";
             // 
@@ -683,14 +706,14 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvPage2.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvPage2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvPage2.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle9.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle9.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle9.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle9.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle9.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvPage2.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle9;
             this.dgvPage2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvPage2.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.dataGridViewTextBoxColumn1,
@@ -704,6 +727,7 @@
             this.dataGridViewTextBoxColumn7,
             this.dataGridViewTextBoxColumn8,
             this.dataGridViewTextBoxColumn9,
+            this.Column10,
             this.dataGridViewTextBoxColumn10,
             this.dataGridViewTextBoxColumn38,
             this.dataGridViewTextBoxColumn48,
@@ -716,20 +740,20 @@
             this.dgvPage2.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvPage2.RowTemplate.Height = 24;
             this.dgvPage2.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvPage2.Size = new System.Drawing.Size(1310, 482);
+            this.dgvPage2.Size = new System.Drawing.Size(1315, 482);
             this.dgvPage2.TabIndex = 136;
-            this.dgvPage2.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellClick);
             this.dgvPage2.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellContentClick);
             this.dgvPage2.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellDoubleClick);
             this.dgvPage2.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellEnter);
+            this.dgvPage2.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellValidated);
             this.dgvPage2.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPage_CellValueChanged);
             this.dgvPage2.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvPage_MouseUp);
             // 
             // dataGridViewTextBoxColumn1
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle9.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle9;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle10.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle10;
             this.dataGridViewTextBoxColumn1.Frozen = true;
             this.dataGridViewTextBoxColumn1.HeaderText = "日付";
             this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
@@ -758,9 +782,9 @@
             // 
             // dataGridViewTextBoxColumn5
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle10.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle11.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle11;
             this.dataGridViewTextBoxColumn5.Frozen = true;
             this.dataGridViewTextBoxColumn5.HeaderText = "工　事　名　称";
             this.dataGridViewTextBoxColumn5.Name = "dataGridViewTextBoxColumn5";
@@ -767,19 +791,19 @@
             this.dataGridViewTextBoxColumn5.ReadOnly = true;
             this.dataGridViewTextBoxColumn5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn5.Width = 320;
+            this.dataGridViewTextBoxColumn5.Width = 300;
             // 
             // dataGridViewTextBoxColumn6
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle11.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle12.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle12;
             this.dataGridViewTextBoxColumn6.Frozen = true;
             this.dataGridViewTextBoxColumn6.HeaderText = "支　払　内　容";
             this.dataGridViewTextBoxColumn6.Name = "dataGridViewTextBoxColumn6";
             this.dataGridViewTextBoxColumn6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn6.Width = 320;
+            this.dataGridViewTextBoxColumn6.Width = 300;
             // 
             // dataGridViewButtonColumn1
             // 
@@ -813,8 +837,8 @@
             // 
             // dataGridViewTextBoxColumn8
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle13;
             this.dataGridViewTextBoxColumn8.Frozen = true;
             this.dataGridViewTextBoxColumn8.HeaderText = "支払方法";
             this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
@@ -823,16 +847,28 @@
             // 
             // dataGridViewTextBoxColumn9
             // 
-            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle13.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn9.DefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle14.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn9.DefaultCellStyle = dataGridViewCellStyle14;
             this.dataGridViewTextBoxColumn9.Frozen = true;
-            this.dataGridViewTextBoxColumn9.HeaderText = "支　払　金　額";
+            this.dataGridViewTextBoxColumn9.HeaderText = "税抜支払金額";
             this.dataGridViewTextBoxColumn9.Name = "dataGridViewTextBoxColumn9";
             this.dataGridViewTextBoxColumn9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn9.Width = 150;
+            this.dataGridViewTextBoxColumn9.Width = 110;
             // 
+            // Column10
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.Column10.DefaultCellStyle = dataGridViewCellStyle15;
+            this.Column10.Frozen = true;
+            this.Column10.HeaderText = "税込支払金額";
+            this.Column10.Name = "Column10";
+            this.Column10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column10.Width = 110;
+            // 
             // dataGridViewTextBoxColumn10
             // 
             this.dataGridViewTextBoxColumn10.Frozen = true;
@@ -844,15 +880,15 @@
             // 
             // dataGridViewTextBoxColumn38
             // 
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle14.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn38.DefaultCellStyle = dataGridViewCellStyle14;
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn38.DefaultCellStyle = dataGridViewCellStyle16;
             this.dataGridViewTextBoxColumn38.Frozen = true;
             this.dataGridViewTextBoxColumn38.HeaderText = "支払先名称";
             this.dataGridViewTextBoxColumn38.Name = "dataGridViewTextBoxColumn38";
             this.dataGridViewTextBoxColumn38.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.dataGridViewTextBoxColumn38.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn38.Width = 200;
+            this.dataGridViewTextBoxColumn38.Width = 175;
             // 
             // dataGridViewTextBoxColumn48
             // 
@@ -876,7 +912,7 @@
             // 
             this.label61.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label61.BackColor = System.Drawing.Color.White;
-            this.label61.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label61.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label61.ForeColor = System.Drawing.Color.Black;
             this.label61.Location = new System.Drawing.Point(906, 492);
             this.label61.Name = "label61";
@@ -902,7 +938,7 @@
             // 
             this.label63.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label63.BackColor = System.Drawing.Color.White;
-            this.label63.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label63.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label63.ForeColor = System.Drawing.Color.Black;
             this.label63.Location = new System.Drawing.Point(596, 492);
             this.label63.Name = "label63";
@@ -928,7 +964,7 @@
             // 
             this.label65.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.label65.BackColor = System.Drawing.Color.White;
-            this.label65.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label65.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label65.ForeColor = System.Drawing.Color.Black;
             this.label65.Location = new System.Drawing.Point(286, 492);
             this.label65.Name = "label65";
@@ -942,7 +978,7 @@
             this.btnTab2LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnTab2LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
             this.btnTab2LineNew.ForeColor = System.Drawing.Color.White;
-            this.btnTab2LineNew.Location = new System.Drawing.Point(1048, 490);
+            this.btnTab2LineNew.Location = new System.Drawing.Point(1053, 490);
             this.btnTab2LineNew.Name = "btnTab2LineNew";
             this.btnTab2LineNew.Size = new System.Drawing.Size(130, 30);
             this.btnTab2LineNew.TabIndex = 114;
@@ -1005,7 +1041,7 @@
             this.btnTab2LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnTab2LineDel.BackColor = System.Drawing.Color.Red;
             this.btnTab2LineDel.ForeColor = System.Drawing.Color.White;
-            this.btnTab2LineDel.Location = new System.Drawing.Point(1186, 490);
+            this.btnTab2LineDel.Location = new System.Drawing.Point(1191, 490);
             this.btnTab2LineDel.Name = "btnTab2LineDel";
             this.btnTab2LineDel.Size = new System.Drawing.Size(130, 30);
             this.btnTab2LineDel.TabIndex = 102;
@@ -1031,7 +1067,7 @@
             this.tabPage3.Controls.Add(this.btnTab3LineDel);
             this.tabPage3.Location = new System.Drawing.Point(4, 26);
             this.tabPage3.Name = "tabPage3";
-            this.tabPage3.Size = new System.Drawing.Size(1321, 524);
+            this.tabPage3.Size = new System.Drawing.Size(1326, 524);
             this.tabPage3.TabIndex = 2;
             this.tabPage3.Text = "車両リース代";
             // 
